Mailinglist Archive: opensuse-bugs (15851 mails)

< Previous Next >
[Bug 303983] openSUSE Updater installs too many packages
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 24 Aug 2007 03:17:55 -0600 (MDT)
  • Message-id: <20070824091755.DC1B0245350@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=303983#c2


Stephan Binner <stbinner@xxxxxxxxxx> changed:

           What    |Removed                                         |Added
----------------------------------------------------------------------------
                 CC|                                                |stbinner@xxxxxxxxxx




--- Comment #2 from Stephan Binner <stbinner@xxxxxxxxxx>  2007-08-24 03:17:55 MST ---
>  the actual issue is, that you cannot disapprove an optional update

The updater doesn't warn anymore about optional updates:
https://bugzilla.novell.com/show_bug.cgi?id=298946#c5


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References